Requirements

  • MacOS Mojave 10.14, High Sierra 10.13, Sierra 10.12
  • SD Card
  • SD Card reader
  • Internet connection is required to verify your license key